# Contribution Guidelines

Please ensure your pull request adheres to the following guidelines:

- Search previous suggestions before making a new one, as yours may be a duplicate.
- Make an individual pull request for each suggestion.
- Use the following format: `[PACKAGE](LINK) - DESCRIPTION. ![LANGUAGE_ICON] <details> <summary> Screenshots </summary> <p float="left">  <bt><img src='Screensho1' width="400"/>  <bt><img src='Screensho2' width="400"/> </p></details> `.
- New categories, or improvements to the existing categorization are welcome.
- Keep descriptions short and simple, but descriptive.
- End all descriptions with a full stop/period.
- Check your spelling and grammar.
- Make sure that your suggestion is positioned as alphabetically in category.
- Make sure your text editor is set to remove trailing whitespace.

#### Deleting 

Typical reasons for deleting a project:

- Doesn't build in the current Xcode
- No updates / no longer works
- Deprecated
- Lacks license

#### Projects are ineligible if:

- Lack recent commit
- Not written in English
- README is not clear

Your contributions are always welcome! To generate full description for your repository you can use [awesome-mac-os-apps-helper](https://github.com/serhii-londar/awesome-mac-os-apps-helper).  Thank you for your suggestions! :smiley:
